Updates the initial service date for the specified employee's pay condition comparison.
POST http:///api/v2/business/{businessId}/employee/{employeeId}/payconditionscomparison/initialservicedate
| Parameter name | Value | Description | Additional |
|---|---|---|---|
| businessId | string | Required | |
| employeeId | string | Required |
The request body takes a complete UpdateServiceStartDateRequest resource, containing the following writable properties:
{
"serviceStartDate": "date-time",
"serviceStartDateType": "string"
}
| Name | Type | Description |
|---|---|---|
| serviceStartDate | date-time |
Nullable |
| serviceStartDateType | string |
Nullable Possible values are:
|
The following HTTP status codes may be returned, optionally with a response resource.
| Status code | Description | Resource |
|---|---|---|
| 200 | OK OK |
Powered by DapperDox